@media screen and (max-width: 1366px){
	.small-town-block .text-block h1{ font-size: 60px;}
	.home .banner{height: 63vw;}
	.error404 .banner-overlap-block {margin-top: -40px;}
	.home .banner:before{bottom: -3px;}
	.contact-dettail-top{max-width: calc(79% - 3px);}
	
}


@media screen and (max-width: 1024px) and (min-width: 768px){
	.logo{max-width: 38px; right: -20px;}
	.serach-box{ margin-top: -24px;}
}

@media screen and (max-width: 1024px){
	.main-navigation li{ padding: 0px 25px;}
	.main-navigation li:nth-child(2){margin-right: 25px;}
	.main-navigation li:nth-child(3){margin-left: 25px;}
	.indiana-uplands-inner:before, .indiana-uplands-inner:after, .indiana-uplands .logos{ left: 0px; }
	.contact-from-section-inner .left-side{padding-right: 70px;}
	.contact-dettail-bottom ul li{ padding: 17px;}

	.contact-dettail-top a.phone, .contact-dettail-top address, .contact-dettail-bottom ul li{ font-size: 15px;}
	.contact-form-block .contact-form .form-icon{ min-height: 154px;}

	.banner-block{ margin-top: 0px;}
	.featured-attractions-section-inner .block .inner-block{ padding: 20px 15px 20px 15px;}
	.featured-attractions-section-inner .block .inner-block h3{ font-size: 20px;}
	.featured-attractions-section-inner .block .inner-block p{font-size: 15px; padding-top: 5px; line-height: 20px;}
	.southern-indiana-section{ margin-bottom: 30px; padding: 50px 0px 100px 0px;}
	.southern-indiana-inner .right-side-text p{ font-size: 12px;}
	.southern-indiana-inner .right-side-text h2{ font-size: 40px;}
	.vacation-planing-section{padding: 40px 0px 40px 0px; border-width: 20px;}
	.vacation-planing-inner .descrption-side .text-block{width: 90%;}
	.vacation-planing-inner .descrption-side h2{ font-size: 40px; padding-bottom: 10px;}
	.vacation-planing-inner .descrption-side p{ font-size: 16px; line-height: 24px;}
	.vacation-planing-inner .right-side-button a.button{padding: 10px 15px; font-size: 15px;}
	.attractions-block-bottom-inner .block .block-inner h2{ font-size: 40px; line-height: 40px;}
	.attractions-block-top-inner p{ font-size: 16px; padding: 10px 0px 20px 0px; line-height: 20px;}
	.attractions-block-top-inner h2{ font-size: 40px;}
	.attractions-block-top-inner{ max-width: 400px;}
	.home-descreption-inner .left-side p{max-width: 90%; line-height: 24px; font-size: 14px;}
	.small-town-block .text-block h1{ font-size: 40px;}
	.category-block{padding: 0px 10px; margin: 10px 0px;}
	.category-section-inner{padding-top: 60px; /*-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;*/}
	.category-section-inner .category-block{ width: 50%;}
	.category-block .category-block-inner .text-block h2{ font-size: 24px;}
	.category-block .category-block-inner .text-block span{ padding-top: 8px;}
	.category-block .category-block-inner .text-block p{ font-size: 14px;}
	.cat_load_more{ margin-top: 20px;}
	.cat_load_more input.load_more{font-size: 14px; padding: 10px 20px; margin-top: 30px;}
	.cat_load_more.active:before{ background-size: 26px; width: 26px; height: 30px;}
	.adventure-section{ margin-top: -22vw; padding: 30vw 0px 20vw 0px;}
	.adventure-section-inner h4{ font-size: 18px;}
	.banner-bottom-section{margin-top: -20vw;}


	.brings-section .text-part h1{ font-size: 40px;}
	.brings-block-inner{ padding-top: 30px;}
	.awaits-block .block .inner-block{padding: 20px 15px 20px 15px;}
	.awaits-block .block .inner-block h3{font-size: 20px; padding-bottom: 10px;}
	.awaits-block .block .inner-block p{ font-size: 14px; padding-top: 5px; line-height: 20px;}
	.suggestions-block{padding-bottom: 30px; padding-top: 10px;}
	.adventure-section-inner p{ line-height: 20px; font-size: 16px; padding-top: 10px;}

	.banner.inner-pages h2, .mobile-banner h2{ font-size: 50px; }
	.indiana-uplands .logos{ padding: 50px 0px 50px 0px;}
	.indiana-uplands .indiana-uplands-inner p{padding: 10px 50px; font-size: 15px;}
	.indiana-uplands .indiana-uplands-inner h2{font-size: 40px;}
	.county-block:last-child .county-block-inner, .county-block .county-block-inner{ padding: 40px 0px;}
	.county-block-inner .heading{font-size: 40px; margin-bottom: 10px;}
	.county-block .descreption .right-side-text p{ font-size: 14px; }
	.county-block .population-count ul li{ font-size: 12px;}
	.county-block .block-section .block .block-inner .text-block h4{ font-size: 16px; }
	.county-block .descreption .left-side-icon img{max-width: 100px;}
	.radius-block-section .radius-block-section-inner .radius-content-side h2{ font-size: 40px; }

	.radius-block-section .radius-block-section-inner .radius-content-side p{font-size: 14px; line-height: 24px;}
	.radius-block-section .radius-block-section-inner .radius-content-side a.button{ font-size: 14px; padding: 10px 15px; }
	.our-promo-section-inner .block-left-side{padding: 0px 40px;}
	.our-promo-section-inner .block-left-side h3{font-size: 30px;}
	.our-promo-section-inner .block-left-side p{ line-height: 24px; font-size: 14px; padding-top: 10px;}
	.radius-block-section{padding: 20px 0px;}
	.footer-inner-top .left-side{ padding-top: 40px;}
	.footer-top{padding: 70px 0px 70px 0px;}
	.social-icon ul li{ width: 35px; height: 35px; margin-right: 5px;}
	.socil-icons{top: -40px;}

	.radius-block .radius-block-inner h3{ font-size: 16px; }
	.description ul li{font-size: 14px; padding: 5px 0px;}
	.radius-inner{padding-bottom: 15px;}
	.baden-resort-inner{padding: 30px 0px 30px 0px; border-width: 5px;}
	.baden-resort-section{margin-top: 30px;}
	.button-section{margin-top: 50px;}
	.button-section a.button{font-size: 14px; padding: 8px 15px;}
	.contact-from-section-inner .left-side h1{ font-size: 40px; padding-bottom: 40px;}

}


@media screen and (max-width: 991px){
	.contact-dettail-top{max-width: calc(79% - 4px);}
	
}

@media screen and (min-width: 768px){
.mobile-banner{ display: none;}
.main-navigation li.menu-item-object-custom.menu-item-has-children:hover ul.sub-menu{display: block;}
}

@media screen and (max-width: 767px){
	.indiana-uplands .logos .logo-block img{ transform: none; position: static; }
	.banner-block-mobile video{height: 92%; width: 100%; object-fit: cover; position: relative; z-index: 2;}

	.mobile-banner.mobile-banner-video{ height: 75vw; width: 100%;}
	.mobile-banner.mobile-banner-video .banner-block-mobile{ position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: -1;
   /*pointer-events: none;*/
   overflow: hidden;} 


	.mobile-banner.mobile-banner-video .banner-block-mobile iframe{width: 100vw;
    /*min-height: 160vh;
    min-width: 280vh;*/
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;}
   
	.home .mobile-banner.mobile-banner-video{ position: relative; }
	.home .mobile-banner.mobile-banner-video:after{content: "";
    position: absolute;
    bottom: -2px;
    height: 16vw;
    background-image: url(../images/banner-crop-mobile.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    width: 100%;
    transform: rotate(0.2deg);}
	header:before{ display: none !important;}
	.county-template-default .contact-from-section:after{height: 100px; bottom: -120px;}
	.lawrence-cunty-slider .owl-item{ width: 100% !important;}
	.lawrence-cunty{ top: 60px; }
	.contact-from-section-inner .left-side{padding-right: 0px;}
	.home-descreption-section .home-descreption-inner-block:before, .our-promo-inner-block:before, .adventure-section-block:before, .descreption-block-text-part:before{ top: -2px; }
	.county-template-default footer#colophon:after{top: -1080px;}
	.back-button{clear: both; display: block; padding-top: 48px;}
	.back-button a{ height: auto; background-color: #e7e5e4; left: -15px; padding: 10px 30px 10px 54px; width: auto; background-image: none;}
	.banner{ display: none;}
	.back-button a:before{ top: 2px;}
	.banner:before{ height: 14.30px; }
	.map_image_final{ display: none; }
	.banner-bottom-section .banner-bottom-inner .item{ display: flex; flex-wrap: wrap; }
	.menu-menu-1-container{display: none;}
	.featured-attractions-section-inner .block.three, .featured-attractions-section-inner .block.two{width: 100%;}
	.footer-inner-top .left-side{ width: 100%; padding-top: 50px;}
	.footer-inner-top .right-side{width: 100%; text-align: center; order: -1; padding-top: 57px; max-width: 150px; margin: auto; padding-right: 0px;}
	.home-descreption-inner .left-side{ width: 100%; padding-top: 0px;}
	.home-descreption-inner .right-side{ width: 100%; padding-right: 0px; text-align: center; order: -1; max-width: 100px; margin: auto; padding-top: 30px;}
	.attractions-block-top-inner{ max-width: 100%; text-align: center;}
	.vacation-planing-inner .descrption-side{width: 100%;}
	.vacation-planing-inner .right-side-button{width: 100%; text-align: left; margin-top: 30px; padding-right: 0px; }
	.southern-indiana-inner .location-side{width: 100%; max-width: 300px; margin: 0 auto;}
	.southern-indiana-inner .right-side-text{width: 100%;}
	.attractions-block-bottom-inner .block{width: 100%;}
	.socil-icons{top: 0; text-align: center;}
	.attractions-block-bottom-inner .block .block-inner a{ height: 34.90625vw; overflow: hidden;}
	.attractions-block-bottom-inner .block .block-inner a img{width: 100%; height: 100%; object-fit: cover;}
	.small-town-block .text-block h1{ font-size: 40px;}
	.vacation-planing-inner .descrption-side .text-block{ width: 100%;}
	.footer-top{ padding: 20vw 0vw 20vw 0vw;}

	header, .page-template-tp-home header{ border: none; background: #b0a77e; min-height: 50px; z-index: 99999; padding: 30px 0px;}
	.page-template-tp-home header{ position: relative; }
	button.menu-toggle{ position: absolute; right: 30px; height: 26px; border: none; font-size: 0px; width: 26px; top: 18px; background: none; display: inline-block;}
	button.menu-toggle:before{content: "\f0c9"; float: right; color: #fff; font-weight: normal; font-size: 30px; font-family: fontawesome;}
	.main-navigation ul{ position: absolute; top: 58px; background: #fff; width: 100%; text-align: left; left: 0px;right: 0px; margin: 0 auto;}
	.main-navigation li{padding: 0px 0px; position: relative; border-bottom: solid 1px #b0a77e; display: block; width: 100%; margin: 0px !important;}
	.main-navigation ul > li > a{padding: 15px 20px;}
	.main-navigation li.menu-item-has-children:before{position: absolute; right: 21px; top: 12px; content: "\f107"; font-family: fontawesome; font-weight: bold; font-size: 24px;}	
	.main-navigation a{font-size: 14px; display: inline-block; width: 100%; letter-spacing: 2px; color: #50474a;}
	.main-navigation ul ul{ position: relative; left: 0px; width: 100%; display: none; background-color: #fff; border-bottom: none; padding: 0px 10px 20px 35px; box-sizing: border-box; }
	.main-navigation ul ul li{padding: 0px 0px;}
	.main-navigation ul ul li a{font-size: 14px; width: 100%; padding: 10px 0px;}
	.main-navigation ul ul li:last-child a{font-weight: 500; color: #415364;}
	.main-navigation ul ul li.current-menu-item:last-child a{ color: #fff;}
	.top-block{ position: static;}
	.logo, .home .logo{ max-width: 36px; top: 20px; z-index: 9;}
	.social-icon ul li:hover path{fill: #fff;}
	.footer-inner-top .left-side p{ max-width: 100%; padding-bottom: 10px; font-size: 12px; line-height: 25px;}
	.attractions-block-top-inner h2{ font-size: 30px;}
	.attractions-block-top-inner p{ font-size: 16px; line-height: 24px; padding: 10px 0px 10px 0px;}
	.attractions-block-bottom-inner .block .block-inner h2{ font-size: 35px; line-height: 35px;}
	.vacation-planing-inner .descrption-side h2{font-size: 30px; letter-spacing: 1px; padding-bottom: 10px;}
	.vacation-planing-inner .descrption-side p{ font-size: 18px; line-height: 29px; }
	.featured-attractions-section-inner .block .inner-block{ padding: 10px 10px 10px 10px;}
	.featured-attractions-section-inner .block .inner-block h3{ font-size: 24px; }
	.featured-attractions-section-inner .block .inner-block p{line-height: 20px; font-size: 15px; padding-top: 5px;}
	.social-icon ul li{ width: 30px; height: 30px; margin-right: 5px;}

	.mobile-banner .banner-overlap-block{ max-width: inherit; }
	.mobile-banner .banner-overlap-block img{ max-width: 167px; }
	.small-town-block .text-block h1{ font-size: 35px; }
	.home-descreption-inner .left-side p{ font-size: 12px; line-height: 20px; padding-top: 20px; max-width: 100%;}
	.home-descreption-inner .left-side:before{height: 1px; max-width: 100px;}
	.home-descreption-inner .left-side:after{ height: 1px; bottom: 10px;}


	.radius-block-section .radius-block-section-inner .radius-content-side{ width: 100%; margin-bottom: 30px; padding-left: 0px; text-align: center;}
	.radius_regionalism_efforts_image{ width: 100%; max-width: 400px; margin: auto;}
	.radius-block-section .radius-block-section-inner .county-map{margin: 0 auto; width: 100%; height: 75vw;}
	.radius-block-section .radius-block-section-inner .radius-content-side h2{font-size: 30px; letter-spacing: 2px;}
	.radius-block-section .radius-block-section-inner .radius-content-side p{ font-size: 16px; line-height: 24px; padding: 10px 0px; letter-spacing: 1px;}
	.radius-block-section .radius-block-section-inner .radius-content-side a.button{letter-spacing: 2.45px; padding: 10px 10px;  font-size: 14px;}
	.county-block .county-block-inner{padding: 30px 0px;}
	.county-block-inner .heading{margin-bottom: 10px; color: #b2a87e; font-size: 24px;}
	.county-block .population-count ul li{ margin-left: 0; width: 100%; margin-right: 0; padding: 10px 10px; margin-bottom: -2px; font-size: 14px; text-align: left;}
	.county-block .descreption{ flex-wrap: wrap; }
	.county-block .descreption .left-side-icon{width: 100%; max-width: 120px; padding-bottom: 15px; padding-right: 0px;}
	.county-block .descreption .right-side-text p{ font-size: 14px; line-height: 24px; text-align: left;}
	.county-block .block-section .block .block-inner .text-block h4{ font-size: 16px; padding-bottom: 10px; margin-bottom: 10px;}
	.indiana-uplands{padding: 30px 0px;}
	.indiana-uplands .indiana-uplands-inner h2{ font-size: 30px; }
	.indiana-uplands .indiana-uplands-inner p{padding: 10px 0px;}
	.indiana-uplands .logos{padding: 20px 0px 20px 0px; text-align: center;}
	.indiana-uplands .logos .logo-block{width: 100%; padding: 10px 10px;}
	.our-promo-section{ padding: 100px 0px;}
	.our-promo-section-inner .block-left-side{width: 100%; padding: 0px 0px;}
	.our-promo-section-inner .block-left-side:first-child{text-align: left; padding-top: 0vw;}
	.our-promo-section-inner:before{ display: none;}
	.our-promo-section-inner .block-left-side h3{ font-size: 24px; }
	.our-promo-section-inner .block-left-side p{ line-height: 24px; font-size: 14px;}

	.baden-resort-inner{ border-width: 5px; padding: 20px 0px 20px 0px;}
	.radius-block .radius-block-inner{width: 100%; margin-bottom: 20px; padding: 0px 0px;}
	.radius-inner{ padding-bottom: 20px;}
	.radius-block .radius-block-inner h3{ font-size: 16px;}
	.description ul li{font-size: 16px; padding: 5px 0px;}
	.button-section{ margin-top: 40px;}
	.button-section a.button{ font-size: 14px; letter-spacing: 1px; padding: 5px 5px;}
	.baden-resort-section{ margin-top: 40px;}
	.adventure-section-inner h4{ margin-top: 18px; }
	.adventure-section-inner p{font-size: 14px; font-weight: 400; line-height: 22px; padding-top: 10px;}
	.adventure-section-inner:before{ height: 1px; width: 100px;}
	.adventure-section-inner:after{ height: 1px;}


	.category-section-inner {padding-top: 30px; /*-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;*/}

	.category-block{ padding: 0px 10px; margin: 15px 0px; box-sizing: border-box; width: 50%;}
	.category-block .category-block-inner .text-block h2{ font-size: 23px;}
	.category-block .category-block-inner .text-block p{ font-size: 14px;}
	.banner-bottom-inner .country-tittle{ position: static; order: 1; max-width: 100%; text-align: center; padding: 10px 10px 10px 10px;}
	.banner-bottom-inner .country-tittle p{ font-size: 12px;}
	.banner-bottom-inner .country-tittle a.button{ position: static; margin-top: 5px;}
	.banner-bottom-inner{display: flex; flex-wrap: wrap;}


	.awaits-block{width: 100%;}
	.brings-section .text-part h1{ text-align: center; font-size: 30px;}
	.brings-block-inner{ margin-top: 20px;}
	.awaits-block .block .inner-block{ padding: 20px; }
	.awaits-block .block .inner-block h3{ font-size: 24px;}
	.awaits-block .block .inner-block p{ font-size: 16px; padding-top: 10px; line-height: normal;}
	.suggestions-block{padding-bottom: 20px; padding-top: 20px;}


	.contact-from-section{ padding-top: 20px; }
	.contact-from-section-inner .left-side{width: 100%;}
	.contact-from-section-inner .right-side{width: 100%; margin-top: 40px;}
	.contact-form-block{float: right; width: 94%; padding:10px 0px 0px 0px; background-image: none; background-color: inherit; position: relative;}
	.contact-form-block:before{content: ""; display: block; background-color: #415364; background-image: url(../images/card_back.png); background-repeat: repeat; width: 100%; top: 0px; height: 160px; position: absolute;}
	.contact-form-block .contact-form .input-box{ width: 100%;}
	.contact-form-block .contact-form .input-block input, .contact-form-block .contact-form .input-block textarea{ font-size: 15px; padding: 10px;}
	.contact-form-block .contact-form .form-icon{ position: static; padding: 0px; border-bottom: 0px; width: 100% !important; display: inline-block; min-height: inherit;}
	.contact-form-block .contact-form .form-icon a{ position: static; padding: 15px; transform: none;/* display: table-cell;*/ width: 100%; max-width: 100%;}
	.footer-inner-slider .owl-item .item img{max-width: inherit; max-height: 210px;}
	.page-template-tp-contact .contact-form-block .contact-form .form-icon{min-height: inherit;}
	.contact-form-block .contact-form .form-icon img{ width: auto; max-height: 128px;}


	.page-not-found-section .text-block h5{ font-size: 16px; padding-bottom: 15px; line-height: 24px;}
	.page-not-found-section .text-block p{ font-size: 14px; line-height: 22px;}
	.page-not-found-section .text-block a.button{margin-top: 30px; font-size: 14px; padding: 8px 20px;}
	.page-not-found-section .text-block .back-home-button{ padding-bottom: 50px;}
	.page-not-found-section .text-block .back-home-button:before{max-width: 100px; height: 1px;}
	.page-not-found-section .text-block .back-home-button:after{max-width: 40px; height: 1px;}
	.contact-dettail-top{ max-width: 100%;}

	.page-template-tp-contact-us .contact-from-section:after{bottom: -150px;}
	.banner.about-us-page .banner-overlap-block{bottom: inherit; left: 0; right: 0; padding: 0px 15px; box-sizing: border-box;
	top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);}
	.banner.inner-pages h2, .mobile-banner h2{ font-size: 53px; }

	.mobile-banner{ display: block; position: relative; clear: both; z-index: 11;}
	.error404 .mobile-banner image{height: 620px; width: auto;}

	.home .mobile-banner.mobile-banner-video:before{ content: ""; z-index: 99; bottom: -3px; width: 100%; position: absolute; background-size: cover; background-image: url(../images/top-curve.svg); background-repeat: no-repeat; background-position: bottom center; height: 17vw;}
	
	.contact-dettail-top address, .contact-dettail-top a.phone{ padding: 10px; font-size: 15px; min-height: auto;}
	.contact-dettail-bottom ul li{padding: 10px; width: 100%; font-size: 15px;}
	.contact-form-block .contact-form{margin-left: -5%; border: none; padding: 0px;}
	.contact-dettail-bottom ul li:first-child{border-right: 1px solid #6d7f87;}	
	.contact-form-block .contact-form:before, .contact-form-block .contact-form .contact-dettail:before, .contact-form-block .contact-form .contact-dettail:after, .contact-form-block .contact-form:after, .contact-form-block .contact-form form:after{ display: none; }

	.contact-form-block .contact-form .input-box .input-block span.wpcf7-not-valid-tip{bottom: -9px; font-size: 11px; padding: 0px 10px;}
	.lawrence-cunty-slider .owl-stage{width: 100% !important; transform: none !important;}
	.lawrence-cunty-slider .owl-item .item{margin: 10px 0px;}
	.lawrence-cunty-slider{ padding: 0px 15px; box-sizing: border-box; }
	.lawrence-cunty-slider .owl-nav{ display: none; }	
	.lawrence-cunty-slider .block .inner-block h3 a{ font-size: 20px;}
	.lawrence-cunty-slider .block .inner-block p{ font-size: 15px; line-height: 20px;}

	.serach-box{ margin-top: -13px; position: absolute; z-index: 9; left: 20px;}
	.serch-box-block{left: 0; right: inherit;}
	}


@media screen and (max-width: 479px){
	.category-section-inner .category-block{ /*-webkit-column-count: 1; -moz-column-count: 1; column-count: 1;*/ width: 100%; padding: 0px 0px; margin: 10px 0px;}
}

